.erjifontover1082{ font-size: 9pt; color: #0b78b2; line-height: 30px; display: block; text-align: center;}
.leaderfont1082{ font-size: 9pt; color: #ffffff ;}
.yijibackground1082{ line-height: 33px;}
.erjibackground1082{ background-color: #0b78b2; width: 94px; opacity: 0.8; display: block; line-height: 30px;}
.currentfontStyle1082{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1082{ line-height: 33px;font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff; width：80px:  ;}
.yijifontover1082{ line-height: 33px; color: #0b78b2; font-size: 14px; font-weight: bold; text-decoration: none;}
.erjibackgroundover1082{ background-color: #dddddd; width: 94px; opacity: 0.8; display: block; line-height: 30px;}
.yijibackgroundover1082{ line-height: 33px;background:#eee;}
.ejfontstyle1082{ font-size: 9pt; color: #ffffff; line-height: 30px; display: block; text-align: center;}
.timestyle128496{ font-size: 9pt ;}
.mtitlestyle128496{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont128496{ font-size: 9pt ;}
.titlestyle128496{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle128496{ padding-top:10px;}
.windowstyle1096{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}
.windowstyle1098{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}
.fontstyle1099{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1099{ color: #222222 ;}
.winstyle1099{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.fontstyle124925{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}
.btextstyle124925{ font-size:9pt ;}
